- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreMesh.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreVertexIndexData.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreVertexBoneAssignment.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreProgressiveMesh.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreSkeleton.h"`
`#include "OgreAnimationTrack.h"`
`#include "OgrePose.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::Mesh
class | Ogre::MeshPtr
| Specialisation of SharedPtr to allow SharedPtr to be assigned to MeshPtr. More...
struct | Ogre::MeshLodUsage
| A way of recording the way each LODs is recorded this Mesh. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:58 2008